.cf:before, .clearfix:before,
.cf:after, .clearfix:after {
	content: " ";
	display: table;
}

.cf:after, .clearfix:after {
	clear: both;
}

.cf, .clearfix {
	*zoom: 1;
}

.search-form * {
	vertical-align: middle;
}

ol.search-results {
	font-size: 140%;
	margin-bottom: 20px;
	margin-top: 20px;
}

ol.search-results li {
	margin-bottom: 10px;
}

ul, ol {
	margin: 0 0 10px 40px;
	padding: 0;
}

.fancybox-skin {
	background: #000;
}

/* --- */

html {
	overflow-y: scroll;
}

body {
	background: #fff;
	color: #1a1a1a;
	font-size: 15px;
	padding: 0 20px;
}

body, body#tinymce td {
	/*font-family: 'Droid Sans', sans-serif;*/
	font-family: 'ratio', sans-serif;
}

body#tinymce td {
	font-size: inherit;
}

body#tinymce {
	background: #fff !important;
	padding-top: 0 !important;
}

body#bare {
	background: #fff !important;
	color: #000 !important;
	padding-top: 10px !important;
}

a {
	color: #005bab;
	text-decoration: underline;
}

a:hover {
	color: #9c38fc;
	text-decoration: none;
}

/*****
	Element Styling and Bootstrap Overrides
*****/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Droid Serif', sans-serif;
	font-weight: normal;
	line-height: 1.2;
}

h2, h3, h4, h5, h6 {
	margin: 40px 0 25px 0;
}

h1 {
	font-size: 2.4em;
	line-height: 1;
	margin: 0 0 28px 0;
}

h2 {
	font-size: 1.5em;
	line-height: 1;
	margin: 0 0 20px 0;
}

h1.leaded, h2.leaded {
	margin-top: 0;
}

h2.subtitle {
	font-size: 30px;
}

h2.leader {
	font-size: 18px;
	margin: 0 0 5px;
}

/*h1 small {
	display: block;
}

h2, h3, h4, h5, h6 {
	font-family: Georgia,"Times New Roman",Times,serif;
}

h2 span, h3 span, h4 span, h5 span, h6 span {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}*/

hr {
	border-bottom-color: #666;
}

li {
	margin-bottom: 8px;
}

.plupload_filelist li {
	margin-bottom: 0;
}

.select2-results li {
	margin-bottom: 0;
}

.select2-result-label {
	line-height: 1;
}

.alert ul {
	margin: 0;
	padding: 0;
}

.alert li {
	list-style: none;
	margin: 0;
}

.form-actions {
	padding: 19px 0 20px;
}

.label a {
	color: #fff;
	text-decoration: none;
}

label[for] {
	cursor: pointer;
}

.input-prepend select, .input-prepend input {
	margin-bottom: 0;
}

.form-actions {
	background: transparent;
}

.navbar .btn-navbar {
	float: left;
}

.btn {
	color: #333 !important;
	text-decoration: none;
}

.btn-primary {
	color: #fff !important;
}

.btn-warning {
	color: #fff !important;
}

.btn-danger {
	color: #fff !important;
}

.btn-success {
	color: #fff !important;
}

.btn-info {
	color: #fff !important;
}

.btn-inverse {
	color: #fff !important;
}

.nav-tabs > li > a {
	text-decoration: none;
}

.dropdown-menu.dropdown-right {
	left: auto;
	right: 0;
}

.navbar .nav > li > .dropdown-menu.dropdown-right:after {
	left: auto;
	right: 10px;
}

.navbar .nav > li > .dropdown-menu.dropdown-right:before {
	left: auto;
	right: 9px;
}

ul.breadcrumb {
	background: transparent;
	padding: 0;
}

ul.breadcrumb li {
	margin-right: 1px;
	text-shadow: none;
}

ul.breadcrumb .divider {
	color: #999;
}

.control-label {
	line-height: 1.1;
}

.form-horizontal.shorter-labels .control-label {
	width: 140px;
}

.form-horizontal.shorter-labels .controls {
	margin-left: 160px;
}

.form-horizontal.short-labels .control-label {
	width: 110px;
}

.form-horizontal.short-labels .controls {
	margin-left: 130px;
}

.form-horizontal.labels-left .control-label {
	text-align: left;
}

.datepicker {
	background: #fff;
}

/*****
	Primary Styles
*****/

img.rad_12px {
	border-radius: 12px;
}

span#loadingIndicator {
	background: #000;
	display: inline-block;
	line-height: 1;
	padding: 3px;
}

span#loadingIndicator img {
	vertical-align: top;
}

.container {
	position: relative;
}

#header {
	background: #fff;
	height: 81px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 100;
}

.mobile #header {
	position: static;
}

#header .container {
	border-bottom: 1px solid #b7b7b7;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0 auto;
	max-width: 980px;
	max-width: 1300px;
	padding: 20px;
	width: auto;
}

.home #header .container {
	max-width: 1300px;
}

#logo {
	float: left;
}

#navToggle {
	background: url('../images/icons/hamburger.png') no-repeat;
	display: none;
	float: right;
	height: 20px;
	margin-right: 10px;
	margin-top: 10px;
	outline: none;
	width: 25px;
}

#nav {
	float: right;
	font-size: 16px;
	line-height: 1;
	padding: 0;
	position: relative;
}

#nav a {
	text-decoration: none;
}

#nav a.noLink {
	cursor: default;
}

#nav a.noLink:active,
#nav a.noLink:focus {
	outline: none;
}

#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
}

#nav ul li {
	margin: 0;
}

/* 1st level */
#nav > ul > li {
	display: inline;
	float: left;
	margin-left: 20px;
	position: relative;
}

#nav > ul > li .trigger {
	border: 1px solid transparent;
	border-bottom: none;
	color: #a6a6a0;
	display: block;
	font-size: 1.45em;
	margin-bottom: -1px;
	padding: 5px;
	position: relative;
	z-index: 5;

	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

#nav > ul > li span.trigger {
	cursor: default;
}

/* Dropdown */
#nav > ul > li > ul {
	background: #fff;
	-webkit-box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#333, direction=90, strength=1);
	display: none;
	font-size: 14px;
	margin-top: 10px;
	padding: 10px;
	position: absolute;
	top: 100%;
	z-index: 4;

	-webkit-border-radius: 12px;
	border-radius: 12px;
}

body:last-child #nav > ul > li > ul {
	/* Applied by IE>=9 */
	filter: none;
}

#nav > ul > li:hover > ul,
#nav > ul > li.open > ul {
	display: block;
}

#nav > ul > li > ul:after,
#nav > ul > li > ul:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#nav > ul > li > ul:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}

#nav > ul > li > ul:before {
	border-color: rgba(221, 221, 221, 0);
	border-bottom-color: #dddddd;
	border-width: 11px;
	left: 50%;
	margin-left: -11px;
}

/* Menus in dropdown */
#nav > ul > li > ul > li {
	float: left;
	margin-bottom: 20px;
	width: 50%;
	/*margin-right: 20px;
	min-width: 140px;
	max-width: 210px;*/
}

#nav > ul > li > ul > li.first.last {
	margin-bottom: 0;
	width: 100%;
}

#nav > ul > li > ul > li:last-child,
#nav > ul > li > ul > li.last {
	margin-right: 0;
}

#nav > ul > li:hover .trigger,
#nav > ul > li.open .trigger {
	/*background: #fff;
	border-color: #666;*/
	color: #000;
}

#nav .heading {
	color: #a5c037;
	display: block;
	/*font-family: 'Droid Serif', serif;*/
	font-size: 23px;
	/*letter-spacing: 1px;*/
	line-height: 1;
	margin-bottom: 5px;
	padding: 0 6px;
}

#nav ul ul a {
	color: #000;
	display: block;
	padding: 2px 6px;
}

#nav ul ul a:hover {
	background: #c4d93d;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}

#nav ul ul a.multiline {
	line-height: 16px;
}

#nav ul ul a.multiline img {
	float: left;
	margin: 2px 5px 2px 0;
	vertical-align: top;
}

#nav .vsplit {
	border-top: 1px solid #d9d8d8;
	margin: 10px 0 0;
	padding: 10px 0 0;
}

/* Custom definitions */
#nav ul#navWork {
	right: -72px;
	width: 181px;
}

#nav ul#navWork > li {
	margin-right: 0;
}

#nav ul#navServices {
	right: -180px;
	/*width: 798px; Used with 4 col*/
	width: 430px;
}

#nav .mega {
	background: #fff;
	-webkit-box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#333, direction=90, strength=1);
	display: none;
	font-size: 14px;
	margin-top: 10px;
	padding: 10px;
	position: absolute;
	top: 100%;
	z-index: 4;

	-webkit-border-radius: 12px;
	border-radius: 12px;
}

body:last-child #nav .mega {
	/* Applied by IE>=9 */
	filter: none;
}

#nav > ul > li:hover .mega,
#nav > ul > li.open .mega {
	display: block;
}

#nav .contact-mega {
	min-width: 800px;
	right: 0;
}

#nav .contact-mega .map {
	background: #ccc;
	float: left;
	min-height: 350px;
	width: 40%;
}

#nav .contact-mega .form {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: right;
	padding: 10px;
	width: 60%;
}

#nav .contact-mega .title {
	display: inline-block;
	font-size: 20px;
	margin: 0 15px 10px 10px;
}

#nav .contact-mega p {
	margin: 0 0 5px;
}

#nav .contact-mega form {
	background: #eee;
	margin: 0;
	padding: 10px;
}

#nav .contact-mega input {
	margin: 0;
}

#nav2 {
	background: #ddd;
	border-radius: 0 0 8px 8px;
	font-size: 13px;
	left: 20%;
	line-height: 1;
	padding: 4px;
	position: absolute;
	top: 0;
	width: 82px;
	z-index: 105;
}

#nav2 > ul.admin {
	margin: 0 0 10px -20px;
	padding: 0;
}

#nav2 > ul.admin li.dropdown:hover > ul.dropdown-menu {
	display: block;
	margin: 0;
}

#nav2 .dropdown-toggle {
	cursor: default;
}

#nav2 > ul {
	margin: 0 0 0 -20px;
	padding: 0;
}

#nav2 > ul > li {
	float: left;
	margin: 0 0 0 20px;
}

#nav2 .dropdown-menu li {
	margin-bottom: 0;
}

#nav2 a {
	text-decoration: none;
}

#nav2 .dropdown-toggle .caret {
	margin-top: 8px;
}

#nav2 li.dropdown.open .caret,
#nav2 li.dropdown.open.active .caret,
#nav2 li.dropdown.open a:hover .caret {
	border-top-color: #000;
	border-bottom-color: #000;
}

table.contact {
	margin: 0 auto;
}

table.contact td {
	padding: 10px;
}

table.contact img {
	max-width: 100%;
}

#slogan {
	background: #59594f;
	color: #fff;
	font-family: 'Droid Serif', serif;
	font-size: 1.2em;
	margin: 2em 0;
	padding: 20px 3px;
	text-align: center;

	-webkit-border-radius: 12px;
	border-radius: 12px;
}

.home #slogan {
	display: none;
}

/* --- */

#site {
	margin: 0 auto;
	max-width: 980px;
	max-width: 1300px;
	padding: 101px 0 20px;
	position: relative;
}

.home #site {
	max-width: 1300px;
	padding-bottom: 40px;
}

.page-header.main {
	border-bottom: none;
	margin-top: 0;
}

.page-header.main.no-crumbs {
	/*margin-top: 40px;*/
}

.page-header.main h1 {
	margin: 0;
}

.page-header.main .breadcrumb {
	margin: 0 0 40px;
}

.body .body_content {
	min-height: 300px;
	padding: 20px 20px;
}

/*.body_column {
	float: left;
	width: 605px;
}*/

.sidebar_column {
	/*float: right;
	padding-left: 20px;*/
	padding-top: 20px;
	/*width: 346px;*/
}

.contentColumn {
	float: left;
	margin-bottom: 30px;
	width: 60%;
}

.sidebarColumn {
	float: right;
	margin-bottom: 30px;
	width: 35%;
}

.sidebar ul.blocks {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sidebar ul.blocks > li {
	margin: 0 0 25px;
	padding: 0 10px;
}

.sidebar ul.blocks .header {
	background: #55a6f8;
	background: -moz-linear-gradient(top, #55a6f8 0%, #011f45 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #55a6f8), color-stop(100%, #011f45));
	background: -webkit-linear-gradient(top, #55a6f8 0%, #011f45 100%);
	background: -o-linear-gradient(top, #55a6f8 0%, #011f45 100%);
	background: -ms-linear-gradient(top, #55a6f8 0%, #011f45 100%);
	background: linear-gradient(to bottom, #55a6f8 0%, #011f45 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55a6f8', endColorstr='#011f45', GradientType=0);

	border-bottom: 1px solid #206fbe;
	border-radius: 8px 8px 0 0;
	color: #fff;
	font-weight: bold;
	margin: 0 -10px 10px;
	padding: 10px 20px;
}

.sidebar ul.blocks ul {
	list-style: square;
	margin: 0;
	padding: 0;
}

.sidebar ul.blocks ul li {
	margin: 0 0 5px 20px;
}

/*****
	FOOTER
*****/

footer {
	background: #000;
	bottom: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url('boxsizing.htc');

	color: #fff;
	font-size: 13px;
	left: 0;
	margin: 0 auto;
	padding: 10px 20px;
	position: fixed;
	width: 100%;
	z-index: 2;
}

footer a {
	color: #fff;
	text-decoration: underline;
}

.home footer {
	bottom: auto;
	max-width: none;
	position: static;
}

footer .bottom .inner {
	margin: 0 auto;
	max-width: 980px;
	max-width: 1320px;
}

.home footer .bottom .inner {
	max-width: 1320px;
}

footer .contact {
	float: left;
	margin-right: 20px;
}

footer .copyright {
	float: right;
}

/*****
	Business List
*****/

.business-filters {
	margin-bottom: 10px;
}

.business-filters dt {
	margin-bottom: 3px;
	text-align: left;
	width: 80px;
}

.business-filters dd {
	margin-bottom: 3px;
	margin-left: 105px;
}

.business-filters .btn {
	margin-bottom: 5px;
}

.business-filters .letter {
	width: 10px;
}

.business-list h2 {
	font-size: 18px;
	line-height: 1;
}

.business-list th.photo {
	width: 100px;
}

.business-list th.info {
	width: 240px;
}

.business-list th.phone {
	width: 130px;
}

.dl-horizontal.business-info dt {
	margin-bottom: 5px;
	text-align: left;
	width: 90px;
}

.dl-horizontal.business-info dd {
	margin-bottom: 5px;
	margin-left: 115px;
}

.business-list .business-info {
	margin: 6px 0 0;
}

/*****
	Business Details
*****/

.btn-edit-business {
	margin-top: 6px;
}

.business-info {
	font-size: 15px;
	margin: 12px 0;
}

.business-info {
	font-size: 15px;
	margin: 12px 0;
}

.business-info dt {
	font-weight: normal;
}

.btn-map-business {
	margin-top: 6px;
}

.business-pocs {
	margin-top: 4px;
}

.btn-add-poc {
	margin-top: 5px;
}

.business-poc .well {
	min-height: 100px;
}

.business-poc .name {
	display: block;
	font-size: 16px;
}

.business-poc .title {
	font-style: italic;
}

.business-poc .info {
	margin: 3px 0;
	padding-left: 10px;
	text-indent: -10px;
}

.business-poc .info .caption {
	display: inline-block;
	padding-left: 0;
	text-indent: 0;
	width: 50px;
}

.business-poc .info .detail {
	display: inline-block;
	padding-left: 0;
	text-indent: 0;
}

/*****
	PAGINATION
*****/

.pager {
	color: #ddd
}

/*****
	PROFILE
*****/

.profile-actions {
	margin: 0;
	padding: 0;
}

.profile-actions li {
	list-style: none;
	margin: 0 0 10px;
}

.profile-avatar {
	display: inline;
	float: left;
	margin-right: 10px;
}

.profile-avatar .actions {
	margin-top: 5px;
}

.profile-avatar .actions .btn {
	display: block;
	margin-bottom: 3px;
}

.profile-update-btn {
	margin-left: -3px;
	margin-bottom: 10px;
}

.profile-name {
	font-weight: bold;
}

.avatar_source_block {
	margin-left: 18px;
}

/*****
	FORMS
*****/

form.form-stacked.no-left-padding {
	padding-left: 0;
}

form.form-stacked.no-left-padding .actions {
	margin-left: 0;
}

input.no-width, select.no-width {
	width: auto;
}

label, input, button, select, textarea {
	font-family: inherit;
}

/*****
	TABLES
*****/

table.full {
	width: 100%;
}

table.plain tr {
	vertical-align: top;
}

table.plain tbody th {
	text-align: left;
}

table.no_margin {
	margin: 0;
}

table.no_border th, table.no_border td {
	border: none;
}

table.no_pad th, table.no_pad td {
	padding: 0;
}

table.pad_2 th, table.pad_2 td {
	padding: 2px;
}

table.pad_5 th, table.pad_5 td {
	padding: 5px;
}

table.pad_10 th, table.pad_10 td {
	padding: 10px;
}

table.pad_15 th, table.pad_15 td {
	padding: 15px;
}

table.pad_20 th, table.pad_20 td {
	padding: 20px;
}

table.row_pad_2 th, table.row_pad_2 td {
	padding-bottom: 1px;
	padding-top: 1px;
}

table.row_pad_5 th, table.row_pad_5 td {
	padding-bottom: 3px;
	padding-top: 2px;
}

table.row_pad_10 th, table.row_pad_10 td {
	padding-bottom: 5px;
	padding-top: 5px;
}

table.row_pad_15 th, table.row_pad_15 td {
	padding-bottom: 8px;
	padding-top: 7px;
}

table.row_pad_20 th, table.row_pad_20 td {
	padding-bottom: 10px;
	padding-top: 10px;
}

table.align_top td {
	vertical-align: top;
}

table tr.align_top td {
	vertical-align: top;
}

table tr.align_middle td {
	vertical-align: middle;
}

table tr.align_bottom td {
	vertical-align: bottom;
}

table td.align_top {
	vertical-align: top;
}

table td.align_middle {
	vertical-align: middle;
}

table td.align_bottom {
	vertical-align: bottom;
}

table td {
	vertical-align: top
}

/*****
	SHADOWBOX
*****/

#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
	font-family: inherit;
}

#sb-container {
	z-index: 2000;
}

#sb-container img {
	max-width: none;
}

#sb-title {
	/*display: none;*/
	height: 28px;
}

#sb-info, #sb-info-inner {
	height: 80px;
}

/* For top-right corner */
#sb-nav-close {
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
}

/* Changing the image */
#sb-nav-close,
#sb-nav a#sb-nav-close {
	background-image: url('../images/shadowbox/close.png');
	height: 26px;
	width: 53px;
}

/*****
	PHOTO GALLERY
*****/

ul.photo-gallery {
	clear: both;
	list-style: none;
	margin: 0 0 0 -10px;
	padding: 0;
}

ul.photo-gallery:before,
ul.photo-gallery:after {
	content: " ";
	display: table;
}

ul.photo-gallery:after {
	clear: both;
}

ul.photo-gallery {
	*zoom: 1;
}

ul.photo-gallery li {
	display: inline-block;
	margin: 0 0 10px 10px;
	vertical-align: top;
}

ul.photo-gallery a {
	border: 3px solid #1e4059;
	display: inline-block;
	line-height: 0;
	text-decoration: none;
}

/*****
	EVENTS
*****/

ul.events.list {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.events.list li {
	display: inline-block;
	margin: 0 0 30px;
	width: 49%;
	vertical-align: top;
}

ul.events.list .event {
	padding: 0 10px 0 150px;
}

ul.events.list .photo {
	display: inline;
	float: left;
	margin: 0 0 0 -140px;
}

ul.events.list .title {
	font-size: 16px;
}

#eventDetails .eventPhoto {
	background: #193b54;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	float: left;
	font-size: 11px;
	line-height: 1;
	padding: 6px;
	text-align: center;
}

#eventDetails .eventPhoto img {
	margin-bottom: 2px;
}

#eventDetails .eventPhoto a {
	color: #fff;
	display: block;
	text-decoration: none;
}

/*****
	PRODUCTS
*****/

/* Categories */

ul.product-categories.list {
	list-style: none;
	margin: 0 0 0 -30px;
	padding: 0;
}

ul.product-categories.list li {
	display: inline-block;
	margin: 0 0 30px 30px;
	width: 250px;
	vertical-align: top;
}

ul.product-categories.list .category {
	padding: 0;
	text-align: center;
}

ul.product-categories.list .photo {
	margin: 0 0 5px;
}

ul.product-categories.list .photo img {
	border: 3px double #c0c0c0;
}

ul.product-categories.list .title {
	font-size: 13px;
}

div.category-description {
	margin: 0 0 40px;
}

div.category-photo {
	margin: 0 0 30px;
	text-align: center;
}

div.category-photo img {
	border: 3px double #c0c0c0;
}

/* Sub-Categories */

ul.product-subcategories.list {
	list-style: none;
	margin: 0 0 0 -30px;
	padding: 0;
}

ul.product-subcategories.list li {
	display: inline-block;
	margin: 0 0 30px 30px;
	width: 250px;
	vertical-align: top;
}

ul.product-subcategories.list .category {
	padding: 0;
	text-align: center;
}

ul.product-subcategories.list .photo {
	margin: 0 0 5px;
}

ul.product-subcategories.list .photo img {
	border: 3px double #c0c0c0;
}

ul.product-subcategories.list .title {
	font-size: 13px;
}

/* Products */

ul.products.list {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.products.list li {
	display: inline-block;
	margin: 0 0 30px;
	width: 250px;
	vertical-align: top;
}

ul.products.list .product {
	padding: 0;
	text-align: center;
}

ul.products.list .photo {
	margin: 0 0 5px;
}

ul.products.list .title {
	font-size: 16px;
}

ul.products.list .photo img {
	border: 3px double #c0c0c0;
}

#productDetails .productPhoto {
	background: #454545;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	float: left;
	font-size: 11px;
	line-height: 1;
	padding: 6px;
	text-align: center;
}

#productDetails .productPhoto img {
	margin-bottom: 2px;
}

#productDetails .productPhoto a {
	color: #fff;
	display: block;
	text-decoration: none;
}

/*****
	DEALER LOCATOR
*****/

ul.dealerLocatorResults {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dealerLocatorResults li {
	display: inline-block;
	margin-bottom: 30px;
	vertical-align: top;
	width: 48%;
}

ul.dealerLocatorResults .name {
	font-size: 24px;
	margin-bottom: 5px;
}

ul.dealerLocatorResults .dist {
	margin-bottom: 5px;
}

ul.dealerLocatorResults .address {
	margin-bottom: 5px;
}

ul.dealerLocatorResults span {
	font-weight: bold;
}

/*****
	SITE ANNOUNCEMENTS
*****/

.siteAnnouncements {
	visibility: hidden;
}

.siteAnnouncements ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.siteAnnouncements li {
	background: #ffffcc;
	color: #000;
	font-size: 12px;
	margin: 10px 0;
	padding: 10px 20px;
}

.siteAnnouncements li blockquote {
	border-left-color: #666;
}

/*****
	PRINT STYLES
*****/

@media print {
	body {
		background: transparent;
		color: #000;
		padding-top: 0;
	}

	.wrapper {
		width: 100%;
	}

	#backToTop {
		display: none !important;
	}

	#header {
		display: none;
	}

	#nav {
		display: none;
	}

	#pages {
		width: auto;
	}

	#pages .page {
		margin-bottom: 0;
		min-height: 0;
		page-break-after: always;
	}

	#pages img {
		max-width: 100%;
	}

	#content-col.push-nav {
		width: auto;
	}

	#content-col.push-nav #content-col-pad {
		padding: 0;
	}

	#content-col img {
		max-width: 100%;
	}
}